=== debian/control ===
Source: ruby-tioga
Section: ruby
Priority: optional
Maintainer: Vincent Fourmond <fourmond@debian.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), ruby1.8-dev, ruby1.8, zlib1g-dev,
               rdoc1.8, libfftw3-dev, ruby1.9.1, ruby1.9.1-dev,
               gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
Homepage: http://tioga.rubyforge.org
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-tioga.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-tioga.git;a=summary
XS-Ruby-Versions: all

Package: ruby-tioga
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
         texlive-latex-base | tetex-bin
Suggests: libtioga-ruby-doc, xpdf | pdf-viewer, 
          irb | irb1.8 | irb1.9.1
Replaces: libtioga-ruby1.8 (<< 1.13-4~), 
          libtioga-ruby1.9.1 (<< 1.13-4~),
          libtioga-ruby (<< 1.13-4~)
Breaks: libtioga-ruby1.8 (<< 1.13-4~), 
        libtioga-ruby1.9.1 (<< 1.13-4~),
        libtioga-ruby (<< 1.13-4~)
Description: Ruby library for scientific graphs 
 Tioga is a blend of PDF, pdfTex and ruby into a library to make
 scientific graphs of high quality. It is fairly complete and 
 extensive, and comes with examples and (online) complete documentation.
 .
 Tioga is useful for scripting the generation of graphs, and comes 
 with a configuration file for irb for interactive plotting of pictures.
 .
 A PDF viewer is strongly recommended if you want to make use of the
 tioga script, a wrapper around some of the library functionalities.

Package: tioga
Architecture: all
Section: graphics
Depends: ruby-tioga, ${misc:Depends}
Description: Ruby library for scientific graphs [transition package]
 This is a dependency package that can be safely removed once no
 package depend on it.

Package: ruby-tioga-doc
Architecture: all
Depends: ${misc:Depends}
Section: doc
Recommends: ruby-tioga, irb
Description: Ruby library for scientific graphs
 Tioga is a blend of PDF, pdfTex and ruby into a library to make
 scientific graphs of high quality. It is fairly complete and 
 extensive, and comes with examples and (online) complete documentation.
 .
 Tioga is useful for scripting the generation of graphs, and comes 
 with a configuration file for irb for interactive plotting of pictures.
 .
 This package provides the rdoc documentation generated from tioga's
 source. It includes a complete API reference and a fairly extensive
 tutorial.

# transitional packages
Package: libtioga-ruby1.8
Architecture: all
Section: oldlibs
Priority: extra
Depends: ${misc:Depends}, ruby-tioga
Description: Ruby library for scientific graphs [transition package]
 This is a dummy transition package that can be safely removed once no
 package depend on it.

Package: libtioga-ruby1.9.1
Architecture: all
Section: oldlibs
Priority: extra
Depends: ${misc:Depends}, ruby-tioga
Description: Ruby library for scientific graphs [transition package]
 This is a dummy transition package that can be safely removed once no
 package depend on it.

Package: libtioga-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-tioga
Description: Ruby library for scientific graphs [transition package]
 This is a dummy transition package that can be safely removed once no
 package depend on it.

Package: libtioga-ruby-doc
Architecture: all
Depends: ${misc:Depends}, ruby-tioga-doc
Section: oldlibs
Priority: extra
Description: Ruby library for scientific graphs [transition package]
 This is a dummy transition package that can be safely removed once no
 package depend on it.
