## ruby-tioga 1.17

=== debian/changelog ===
ruby-tioga (1.17-2) unstable; urgency=low

  * Drop all references to versioned ruby packages, since gem2deb pulls them 
    in anyway (closes: #735663)
  * Conforms to standards 3.9.5
  * Drop embedded jquery.js from documentation

 -- Vincent Fourmond <fourmond@debian.org>  Thu, 30 Jan 2014 22:24:51 +0100

ruby-tioga (1.17-1) unstable; urgency=low

  * New upstream release
  * Drop all transitional packages (closes: #722363)

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 23 Sep 2013 20:27:16 +0200

ruby-tioga (1.16-1) unstable; urgency=low

  * New upstream release
  * Drop fix-formats.diff, long ago incorporated upstream
  * Using canonical URLs for VCS fields, thank to Cédric Boutiller

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 26 Aug 2013 22:36:01 +0200
