=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Vincent Fourmond <fourmond@debian.org>
 Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.0.50~), ruby1.8-dev, ruby1.8, zlib1g-dev,
-               rdoc1.8, libfftw3-dev, ruby1.9.1, ruby1.9.1-dev,
+Build-Depends: debhelper (>= 7.0.50~), rdoc,
+               libfftw3-dev, zlib1g-dev,
                gem2deb (>= 0.3.0~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://tioga.rubyforge.org
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-tioga.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-tioga.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-tioga.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-tioga.git;a=summary
 XS-Ruby-Versions: all
 
 Package: ruby-tioga
@@ -46,7 +46,7 @@
 
 Package: ruby-tioga-doc
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, libjs-jquery
 Section: doc
 Recommends: ruby-tioga, irb
 Description: Ruby library for scientific graphs
@@ -60,40 +60,3 @@
  This package provides the rdoc documentation generated from tioga's
  source. It includes a complete API reference and a fairly extensive
  tutorial.
-
-# transitional packages
-Package: libtioga-ruby1.8
-Architecture: all
-Section: oldlibs
-Priority: extra
-Depends: ${misc:Depends}, ruby-tioga
-Description: Ruby library for scientific graphs [transition package]
- This is a dummy transition package that can be safely removed once no
- package depend on it.
-
-Package: libtioga-ruby1.9.1
-Architecture: all
-Section: oldlibs
-Priority: extra
-Depends: ${misc:Depends}, ruby-tioga
-Description: Ruby library for scientific graphs [transition package]
- This is a dummy transition package that can be safely removed once no
- package depend on it.
-
-Package: libtioga-ruby
-Section: oldlibs
-Priority: extra
-Architecture: all
-Depends: ${misc:Depends}, ruby-tioga
-Description: Ruby library for scientific graphs [transition package]
- This is a dummy transition package that can be safely removed once no
- package depend on it.
-
-Package: libtioga-ruby-doc
-Architecture: all
-Depends: ${misc:Depends}, ruby-tioga-doc
-Section: oldlibs
-Priority: extra
-Description: Ruby library for scientific graphs [transition package]
- This is a dummy transition package that can be safely removed once no
- package depend on it.
