=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,8 @@
 override_dh_auto_build:
 	dh_auto_build
 # Then build documentation
-	rdoc1.8 -o rdoc
+	rdoc -o rdoc
+	rm -f rdoc/js/jquery.js
 
 override_dh_auto_clean:
 	dh_auto_clean
