## ruby-tioga 1.18

=== debian/changelog ===
ruby-tioga (1.18-2) unstable; urgency=medium

  * Use more recent setup.rb + explicit load path for scripts, to avoid FTBSes 
    (closes: #791783)
  * Already conforms to latest standards

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 13 Jul 2015 23:01:04 +0200

ruby-tioga (1.18-1) unstable; urgency=low

  * New upstream release

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 17 Mar 2014 22:36:01 +0100
