=== debian/changelog ===
ruby-tioga (1.19.1-5ubuntu1) oracular; urgency=medium

  * d/p/fix-ftbfs-with-ruby3.3.patch: update $CFLAGS to fix FTBFS.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 21 Aug 2024 18:43:51 -0300

ruby-tioga (1.19.1-5build2) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 04:14:00 -0300

ruby-tioga (1.19.1-5build1) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 02 Feb 2024 04:23:09 -0300

ruby-tioga (1.19.1-5) unstable; urgency=medium

  * QA upload.
  * debian/rules: Remove stray files not caught by clean target.
    (Closes: #1047200)
  * debian/patches: Use a consistent date when generating the sty file.
    (Closes: #1005727)

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Fri, 01 Dec 2023 16:57:54 -0800

ruby-tioga (1.19.1-4) unstable; urgency=medium

  * Team upload.
  * d/patches/drop-obsolete-rb_safe_level-function.patch: Add patch.
    - Drop the obsolete rb_safe_level() function (closes: #1008409).
  * d/patches/series: Add new patch.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 28 Jan 2023 16:44:40 +0100

ruby-tioga (1.19.1-3) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use versioned copyright format URI.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Archive, Repository.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Chris Hofstaedtler ]
  * Stop using ruby-setup (Closes: #969326)
  * Update Standards-Version to 4.5.0, no changes needed

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 31 Aug 2020 13:51:35 +0000

ruby-tioga (1.19.1-2) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Team upload.
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Christian Hofstaedtler ]
  * Explicitly B-D on ruby-setup.
    Previously, gem2deb depended on ruby-setup, but to enable cross-building,
    it will drop that dependency.
  * Remove all mentions of libtioga-ruby1.*
  * Remove transitional leaf package "tioga"

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 13 Apr 2016 18:34:57 +0000

ruby-tioga (1.19.1-1) unstable; urgency=low

  * New upstream release
  * Adapt the patches based on ideas from
    https://github.com/fourmond/tioga/pull/2/commits (but not exactly, though)

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 14 Sep 2015 22:42:42 +0200
