=== debian/control ===
Source: ruby-tioga
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               libfftw3-dev,
               rdoc,
               zlib1g-dev
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-tioga.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-tioga
XS-Ruby-Versions: all

Package: ruby-tioga
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         texlive-latex-base | tetex-bin,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: irb,
          libtioga-ruby-doc,
          xpdf | pdf-viewer
Description: Ruby library for scientific graphs
 Tioga is a blend of PDF, pdfTex and ruby into a library to make
 scientific graphs of high quality. It is fairly complete and
 extensive, and comes with examples and (online) complete documentation.
 .
 Tioga is useful for scripting the generation of graphs, and comes
 with a configuration file for irb for interactive plotting of pictures.
 .
 A PDF viewer is strongly recommended if you want to make use of the
 tioga script, a wrapper around some of the library functionalities.

Package: ruby-tioga-doc
Architecture: all
Depends: libjs-jquery,
         ${misc:Depends}
Section: doc
Recommends: irb,
            ruby-tioga
Multi-Arch: foreign
Description: Ruby library for scientific graphs
 Tioga is a blend of PDF, pdfTex and ruby into a library to make
 scientific graphs of high quality. It is fairly complete and
 extensive, and comes with examples and (online) complete documentation.
 .
 Tioga is useful for scripting the generation of graphs, and comes
 with a configuration file for irb for interactive plotting of pictures.
 .
 This package provides the rdoc documentation generated from tioga's
 source. It includes a complete API reference and a fairly extensive
 tutorial.
