=== debian/rules ===
--- 
+++ 
@@ -12,9 +12,10 @@
 #export DH_RUBY_GEMSPEC=gem.gemspec
 
 %:
-	dh $@ --buildsystem=rubysetuprb --with ruby
+	dh $@ --buildsystem=ruby --with ruby
 
 override_dh_auto_build:
+	ruby -I. misc/mk_tioga_sty.rb
 	dh_auto_build
 # Then build documentation
 	rdoc -o rdoc
@@ -24,3 +25,5 @@
 	dh_auto_clean
 # Remove documentation
 	rm -rf rdoc/
+# Remove leftover files from build process
+	rm -f lib/Tioga/TexPreamble.rb misc/tioga.sty
